<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.220001220703</MDI>
      <MDI key="STATISTICS_MEAN">10.174204572146</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.5260000228882</MDI>
      <MDI key="STATISTICS_STDDEV">4.8111294533241</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
